import MasterSheet from './MasterSheet'
import DetailSheet from './DetailSheet'



class LinkageKey{
    constructor() {
        this.masterSheet = null;
        this.masterSheetKeyColumn = null;
        this.detailSheet = null;
        this.detailSheetKeyColumn = null;

    }

    getDetailSheet() {
		return detailSheet;
    }
    
    setDetailSheet(detailSheet) {
		this.detailSheet = detailSheet;
    }
    
    getDetailSheetKeyColumn() {
		return detailSheetKeyColumn;
    }
    
    setDetailSheetKeyColumn(detailSheetKeyColumn) {
		this.detailSheetKeyColumn = detailSheetKeyColumn;
    }
    
    getMasterSheet() {
		return masterSheet;
    }
    
    setMasterSheet(masterSheet) {
		this.masterSheet = masterSheet;
    }

    getMasterSheetKeyColumn() {
		return masterSheetKeyColumn;
    }
    
    setMasterSheetKeyColumn(masterSheetKeyColumn) {
		this.masterSheetKeyColumn = masterSheetKeyColumn;
	}




}
export default LinkageKey;